﻿
 .container-fluid 
        {
    padding-right: 0px;
    padding-left: 0px;
  
        }
        .row {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
        .customDiv
        {
   
    min-height:480px;
    background-color:white;
    text-align:center;
    font-size:small;
    vertical-align:top;  
    border-color:white;
    padding-right: 0px;
    padding-left: 0px;
   border: 1px solid #133e40;   
  -moz-box-shadow: inset 0 5px 10px #133e40;
  -webkit-box-shadow: inset 0 5px 10px #133e40;
    box-shadow: 0 10px 10px -10px #133e40 inset;     

        }
        .sidebarContent
        {
    margin:0px;
    /*background-color:silver;*/
    text-align:center;
    min-height:50px;
    margin-bottom:2px;
       }
        
.logoContent
{ margin:0px;
    /*background-color:silver;*/
    text-align:center;
    
    /*max-height:110px;*/
}

.navbar-default
{
    /*background-color: #0693e0;*/
     background-color: #44085f;
    border:none;
    font-size:small;
   font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.navbar-default .navbar-nav>li {
    color:#FEFEFE;
    background-color:#C2A4DD;
        /*background-color: #00070a;*/
    font-size:small;
 font-family: 'IBM Plex Sans Condensed', sans-serif;


}
.navbar-default .navbar-nav>li.active {
    color:white;
    /*background-color: #44085f;*/
    background-color:#0094ff;
    font-size:small;
    font-weight: bold;
   font-family: 'IBM Plex Sans Condensed', sans-serif;

}
.navbar-default .navbar-nav>li>a {
      color:white;
      background-color: #44085f;
      /*background-color: #0693e0;*/
       /*background-color:#00070a;*/
       border-right:groove;
       border-right-color:white;
      
      font-size:small;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
      
}
.navbar-default .navbar-nav>li>a.hover {
      color:white;
      background-color: #00070a;
      font-size:small;
        font-weight: bold;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.navbar-default .navbar-nav>menu-item {
      color:white;
      background-color: #0693e0;
      font-size:small;
        font-weight: bold;
        font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: white;
    background-color: #0693e0;
    font-size:small;
     font-weight: bold;
      font-family: 'IBM Plex Sans Condensed', sans-serif;
}

.dropdown-menu
{
background-color: #0693e0;
font-size:small;
  font-weight: bold;
}
.dropdown-menu>li {
    display: block;
    padding: 1px 2px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color:white;
    white-space: nowrap;
     background-color: #0693e0;
     font-size:small;
      
}
.dropdown-menu>li>a {
    display: block;
   padding: 2px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: white;
    white-space: nowrap;
     background-color: #0693e0;
     font-size:small;
        transition: background-color .25s,color .5s .25s,border-color .75s 1s;
         border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
border-bottom-color: #0e0e0e21;


}
.menu-item:hover>.dropdown-menu
{
    display: block;  
     color:white;
    background-color:#0693e0;
    font-size:small;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.dropdown-menu>li>a:hover {
    display: block;
   padding: 2px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
     color:white;
    white-space: nowrap;
     background-color: #010a17;
     font-size:small;
      font-weight: bold;
}
.dropdown-menu>li.active {
    display: block;
   padding: 2px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #f5f3f3;
    white-space: nowrap;
     background-color: #010a17;
     font-size:small;
}
.navbar-nav .open .dropdown-menu>li>a {
    color: #f1ebeb;
}
.dropdown-submenu 
{
    position: relative;
     color:white;
    background-color:#0693e0;
    font-size:small;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    color: #0693e0;
     color:white;
    background-color:#0693e0;
    font-size:small;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
  
     color:white;
    background-color:#0693e0;
    font-size:small;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
     color:white;
    background-color:#0693e0;
    font-size:small;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
     color:white;
    background-color:#0693e0;
}

.dropdown-submenu.pull-left {
    float: none;
    font-size:small;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 20px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
    font-size:small;
}
        @media (max-width: 767px)
         {
            .navbar-default .navbar-nav .open .dropdown-menu > li > a 
            {
                color: #f5f5f5;
            }
            .navbar-nav>li>a 
            {
    padding-top: 2px;
    padding-bottom: 2px;
            }
        }

       

 .nav-pills
{  color:white;
    background-color: #f5f5f5;
    border:none;
    font-size:14px;
   font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.nav-pills>li {
    color:white;
    background-color:#0693e0;
    font-size:14px;
 font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.nav-pills>li.active {
    color:white;
    background-color:black;
    font-size:14px;
    font-weight: bold;
   font-family: 'IBM Plex Sans Condensed', sans-serif;

}
.nav-pills>li>a {
      color:white;
      background-color: #44085f;
      font-size:14px;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    border: 1px solid #133e40;
   
  -moz-box-shadow: inset 0 5px 10px #133e40;
  -webkit-box-shadow: inset 0 5px 10px #133e40;
    box-shadow: 0 10px 10px -10px #8c8b8b inset;   
}
.nav-pills>li>a:focus {
    color: white;
    background-color: #010a17;
    font-size:14px;
     font-weight: bold;
      font-family: 'IBM Plex Sans Condensed', sans-serif;
}
.nav-pills>li>a:hover {
      color:white;
      background-color: #39b5f9;
      font-size:14px;
        font-weight: bold;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
}
       .navbar-nav {
  width: 100%;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
  .slidesshow {
  width: 1000px;
  max-width:100%;
  height:30px;
  margin:auto;
  overflow: hidden;
  top:0px;
  margin-left:0PX;
}
.slidesshow-container {
  width: 4000px;
  font-size: 0;
  transition: 1s ease;
  height: 30px;
  top:0px;
  margin-left:0PX;
}
.slidesshow-container:hover {
  animation-play-state: paused;
}
.specialofferimg, .text-container {
  width: 1000px;
  max-width:100%;
  height: 30px;
  display: inline-block;
  font-size: 16px;
  text-align: left;
  margin-left:0PX;
 margin-top:0px;
 }
.slides {
  animation: slide 24s ease infinite;
}
@keyframes slide {
  0% {
    transform: translateX(0%);
  }
  
  12.5% {
    transform: translateX(0%);
  }
  
  25% {
    transform: translateX(-25%);
  }
  
  37.5% {
    transform: translateX(-25%);
  }
  
  50% {
    transform: translateX(-50%);
  }
  
  62.5% {
    transform: translateX(-50%);
  }
  
  75% {
    transform: translateX(-75%);
  }
  
  87.5% {
    transform: translateX(-75%);
  }
  
  99% {
    transform: translateX(-75%);
  }
  
  100% {
    transform: translateX(0);
  }
}
.p {
  margin-top:0px;
  text-align: center;
}
hr.style1 {
        margin-top: 2px;
    margin-bottom: 2px;
    color: white;
    height: 10px;
    border: 0;
    box-shadow: 0 10px 10px -10px #fcf8e3 inset;
}
.well {
  
    background-color: #eff3d9;
   
}
  .timebadge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}